/*
 Theme Name: Lance P Law
 Theme URI: http://aotearoawebdesign.co.nz
 Description: Custom theme for Lance P Law based on Flipflop.
 Author: Aotearoa Web Design
 Template: flipflop
 Version: 1.0
*/

@import url('../flipflop/style.css');

.search .post-meta {
	display: none !important;
}

body #header .site-description {
	font-style: normal;
	font: normal 1.5em 'Droid Sans', arial, sans-serif;
	text-align: right;
	width: 100%;
	color: #003A6F;
}
img.sidebar-logo {
	padding: 0 !important;
	border: none 0px !important;
}

#header .site-title, #header .site-description {
	margin-bottom: 0;
}

h1 {
	font-size: 2.0em;
	font-weight: normal;
}

body #header {
	padding: 2.25em 0 0;
}

ul#menu-footer.menu, ul#menu-footer.menu li {
	float: left;
}

ul#menu-footer.menu li a {
	padding: 0 15px 0 0;
}

h2.site-description {
	float: right;
	width: 50%;
	position: relative;
	top: -37px;
}

#header .site-title a {
	font-family: 'Cinzel', serif !important;
	font-size: 36px/1em;
	color: #333333;
}

#header .site-title a span {
	font-size: .6em;
}

#header hgroup {
	width: 100%;
}

h1.site-title {
	width: 50%;
}

#top {
	background: none repeat scroll 0 0 #003A6F !important;
}

/* Smartphones (portrait) ----------- */

@media only screen 
and (max-width : 320px) {

h1.site-title {
	width: 100%;
}

body #header .site-description {
	text-align: right;
	margin: 8px auto 0 auto;
	width: 100%;
}

body #header {
	padding: 1.25em 0 0;
}

#top {
	background: none repeat scroll 0 0 transparent !important;
}

#header .site-title a span {
	display: none !important;
}

}

#header-images {
	background: #ffffff;
	margin: 0 -1.618em;
	padding: 0 1.618em;
}

.header-images-internal {
	max-width: 62.7em;
	margin: 0 auto 30px auto;
	width: 100%;
}

.header-images-internal img {
	max-width: 100%;
	height: auto;
}

body #top ul {
	padding-left: 0;
}

body #top ul.nav > li a:hover {
	background: #012D56;
}

h1, h2, h3, h4, h5, h6, a, header a, header a:hover {
	color: #003A6F;
}

.enquiries {
	float: left;
	position: relative;
}

ul {
	padding-left: 2em;
}

.enquiries-one {
	float: left;
	width: 46%;
	margin-right: 2%;
}

.enquiries-two {
	float: left;
	width: 52%;
}